Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000237OpenIVToolspublic2014-02-23 00:512014-03-02 21:13
ReporterAXLiberty 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.5.5 
Target Version1.6Fixed in Version1.6 
Summary0000237: Implement Ctrl+A selection for Hash generator
DescriptionРеализовать выбор всего текста в блоках "Строки" и "Хеши".

P.S. в блоке "Строки" при нажатии Ctrl+A выполняется Beep(), а в блоке "Хеши" нет. Думаю стоит добавить Beep() и в "Хеши", если кому-то приспичит перевести более 10.000 строк текста. Либо вообще убрать Beep().
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-23 00:51 AXLiberty New Issue
2014-03-02 18:21 GooD-NTS Assigned To => GooD-NTS
2014-03-02 18:21 GooD-NTS Status new => assigned
2014-03-02 18:21 GooD-NTS Severity feature => minor
2014-03-02 18:21 GooD-NTS Target Version => 1.6
2014-03-02 21:13 GooD-NTS Status assigned => resolved
2014-03-02 21:13 GooD-NTS Fixed in Version => 1.6
2014-03-02 21:13 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker